sha256: 63b0c2b76f1dc0ec9390d3d937429e7c57029433d344bde10b6b32f8a6cb0f52
real_size: null
zip_size: 215451213
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep04/open_data_millesime_2025-07-a_dep04_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep04/open_data_millesime_2025-07-a_dep04_csv_metadata.yml
